Subject: Re: bug#26817: [PATCH] gnu: Add pngcrunch.

From: Leo Famulari <[email-masked]>
Date: Mon, 8 May 2017 13:26:39 -0400

On Mon, May 08, 2017 at 09:27:36AM +0200, Hartmut Goebel wrote:
> Am 08.05.2017 um 01:36 schrieb Leo Famulari:
> >> > +              (("\\$\\(DESTDIR\\)/usr/")
> >> > +               (string-append (assoc-ref outputs "out") "/"))))))))
> > That's strange; DESTDIR is typically an intermediate location between
> > the source directory and PREFIX. I assume this Makefile is written by
> > hand?
> 
> Yes, it is written by hand and not using e.g PREFIX :-(
> 
> Should I add a comment?

Yes, I think a brief comment would help other readers later on.